body {
   color: black;
   background-color: rgb(255, 246, 240);
   background-color: rgb(252, 249, 244);
   font-family: Arial, sans-serif;
   padding: 0px;
   margin: 0px;
   font-size: 100%;
   max-width: 1254px;
   line-height: 1.2;
}

h3 {
  margin-top: 30px;
  margin-bottom: 10px;
}

body.sessions {
   font-family: Arial, sans-serif;
   margin: 10px;
}

body.shortAnnouncement {
   background: white;
   font-family: Arial, sans-serif;
   margin: 10px;
   color: black;
}

#topContent {
   padding: 10px;
   margin-left: 220px;
   color: black;
   font-family: arial, sans-serif;
   font-size: 90%;
}

#content {
   padding: 10px;
   margin-left: 215px;
}


h3.policy {
   margin-left: 0px;
   padding-left: 0px;
}

p.policy {
   font-size: 110%;
}

h3.notify {
   color: blue;
   color: rgb(0, 0, 204);
   font-size: 140%;
}

option.warning {
   color: red;
}

#problem {
   font-weight: bold;
	 color: red;
}

*.problem {
   font-weight: bold;
	 color: red;
}

#deadline {
   font-size: 18px;
   font-weight: bold;
   margin-top: 20px;
   margin-left:10px;
}

span.linkStyle {
   color: #00807c;;
}

*.yellowBackground {
   background: rgb(255,255,120);
   padding: 0.5em;
}

*.italic {
  font-style: italic;
}

*.bold {
  font-weight: bold;
}

*.boldShow {
  font-weight: bold;
  font-size: 140%;
	background-color: white;
	border: 2px solid red;
  padding: 8px;
}

*.bigRed {
  font-weight: bold;
  color: red;
  font-size: 125%;
}

p.navIndent { margin-left: 15px; }

ul.highlight {
  background: #ffbfbf;
  padding: 0.7em;
  list-style-position: inside;
}


*.bold_smallCaps {
   font-weight: bold;
   font-variant: small-caps;
}

*.smallFont { 
   font-size: small;
}

*.smallFont1 { 
   font-size: 75%;
}

*.alignBottom { 
   vertical-align: bottom;
}

*.boldItalic {
   font-style: italic;
   font-weight: bold;
}

*.underline { 
   text-decoration: underline;
}

*.instructions {
	display: block;
	padding: 10px;
	margin-bottom: 3px;
	background-color: rgb(250,250,255);
	border: 2px solid gray;
	font-family: arial, sans-serif;
	text-align: left;
}

*.centeredText {
   text-align: center;
	margin-left: auto;
	margin-right: auto;
}

*.centeredTitle {
   font-weight: bold;
   text-align: center;
	margin-left: auto;
	margin-right: auto;
}

a.session {
   font-weight: bold;
   color: #00807c;
}

ul.session {
   list-style-type: none;
   padding: 0;
   margin: 0;
}

li.session {
  background-image: url(../images/bulletTriangle.jpg);
  background-repeat: no-repeat;
  background-position: -.2em 0;
  padding-left: 1.2em;
  padding-bottom: 0.8em;
}

li.sessionDown {
   background-image: url(../images/bulletTriangleDown.jpg);
background-repeat: no-repeat;
background-position: -.2em 0;
padding-left: 1.2em;
padding-bottom: 0.8em;
}

li.regButton {
  list-style-type: none;
  background: rgb(198,202,219);
  width: 257px;
  padding: 3px 7px;
  margin-top: 10px;
	border: 2px solid purple;
  font-weight: bold;
}

h1.centered { 
   font-weight: bold;
   text-align: center;
   font-family: arial, sans-serif;
   font-size: 100%;
}

h2.centered { 
   margin-top: 0px;
   text-align: center;
   font-family: arial, sans-serif;
   font-size: 100%;
}

h2.centered-purple { 
   color: purple;
   margin-top: 0px;
   text-align: center;
   font-family: arial, sans-serif;
}

h3.centered { margin-top: 5px; 
   margin-bottom: 0em; 
   margin-left: 0; 
   text-align: center;
   font-size: 100%;
}

h3.email { margin-top: 5px; 
   margin-bottom: 0em; 
   margin-left: 0; 
}

h1.green { 
   background-color: #006663;
   padding: 5px;
}

h2.green { 
   margin-top: 5px; 
   margin-left: 0%; 
   font-variant: small-caps;
   background-color: #50b3af;
	 background-color: rgb(142, 193, 193);
   padding: 5px;
}

h3.green { 
   margin-top: 5px; 
   margin-left: 0%; 
   font-variant: small-caps;
   background-color: #61d8d3;
	 background-color: rgb(152, 203, 203);
   padding: 5px;
}

h4 {
   font-weight: bold;
   font-style: italic;
}

h5 {
   font-weight: bold; 
   font-size: 80%;
   margin-bottom: .2em; 
   text-align: center;
}

a.email {
   font-size: 1.2em;
   margin-left: 1em;
}

dt { margin-top: 10px; 
     font-weight: bold; 
     font-variant: small-caps;
}

p.centered {
	align: left;
	margin-left: auto;
	margin-right: auto;
}

p.small {
   font-size: 80%;
}

#verticalblock {
  height: 394px;
	width: 440px;
	margin-top: auto;
	margin-bottom: auto;
  padding: 5px;
 }

ul.none {
	list-style-type: none;
}

li.spaced {
  padding-bottom: 7px;
}

#blocktext li {
	display: list-item;
	list-style-type: square;
}

#sidebar-left {
	padding: 2px 3px 50px 5px;
	width: 207px;
	clear: left;
	float: left;
	margin: 0px 5px 2px 0px;
	color: black;
	background-color: #50b3af;
	background-color: rgb(102, 153, 153);
	font-family: arial, sans-serif;
	border: 1px solid gray;
}

ul.navbar {
   list-style-type: none;
   padding: 0;
   margin: 0;
   top: 2em;
   left: 1em;
   width: 207px;
   font-size: 1.2em;
}

ul.navbar li {
	background-color: rgb(230, 240, 255);
   margin: 0.2em 0;
   padding: 5px;
   border: 1px solid gray;
   border-right: 3px solid gray;
   border-bottom: 2px solid gray;
   font: bold;
}
ul.navbar li.highlight {
	 background-color: LightYellow;
}
/*
ul.navbar a {text-decoration: none;}
ul.navbar a:link {color: #a84b00;}
ul.navbar a:visited {color: #6d3000;}
ul.navbar a:hover {
   text-decoration: underline;
   background-color: white;
}
ul.navbar a:active {color: red;}

a {text-decoration: none;}
a:link {color: #6d3000;}
a:visited {color: #4c2100;}
*/
a {text-decoration: none;}
a:link {color: #00807c;}
a:visited {color: #005c59;}
a:hover {
   background-color: #ffffe0;
}

ul.centered {
   display: block;
   font-size: 80%;
	margin-left: 28em;
}

#largeFont {
   font-size: 160%;
}

.largeFont {
   font-size: 130%;
}

.largeFont1 {
   font-size: 110%;
}

.relativeIndent20 {
	margin-left: 20px;
}

.relativeIndent30 {
	margin-left: 30px;
}

.relativeIndent40 {
	margin-left: 40px;
}

#block-list {
   width: 34em;
/*   position: absolute;*/
   margin-left: 35px;
   font-size: 80%;
}

#banner {
	display: block;
	width: 730px;
  height: 260px;
	padding: 10px 10px 10px 10px;
  margin: 0px;
	color: 0d3e44;
	background-color: #006663;
	border: 2px solid gray;
	border-right: 0;
	font-family: arial, sans-serif;
}

#banner-image {
	float: left;
	margin-left: 0;
	margin-right: auto;
}

#banner-text {
  height: 255px;
  margin: 0px;
  margin-left: 200px;
  padding: 5px 10px 0px 5px;
  background-image: url(../images/Flatirons_550x260-30.jpg);
}

#banner-bottom {
  display: block;
 	width: 50em;
  font-size: 80%;
	margin-left: auto;
	margin-right: auto;
}

#sub-banner {
  width: 733px;
	height: 72px;
	padding: 5px 10px 5px 5px;
	margin: 0px 10px 0px 0px;
	background-color: #92d8d5;
	background-color: rgb(193, 235, 235);
	border: 2px solid gray;
   border-top: 1px solid gray;
	font-family: arial, sans-serif;
   font-size: 90%;
	text-align: left;
}

#policy {
	padding: 5px 0px 5px 10px;
	margin: 6px 0px 5px 0px;
	background-color: #fffacd;
	border: 2px solid gray;
        border-top: 1px solid gray;
	font-family: arial, sans-serif;
	font-variant: small-caps;
	text-align: left;
}

#sub-banner ul {
   padding: 0px 5px 5px 25px ;
   margin: 0px;
}

#sub-banner p {
   padding: 0px 5px 5px 25px ;
   margin: 0px;
}

#banner-right {
   position: absolute;
   top: 0px;
   left: 752px;
   height: 369px;
   width: 492px;
   padding: 0px;
   background-color: #f2f7f7;
/*   background-image: url(../images/marciaYellowFlower332_906x362-25.jpg); */
   background-image: url(../images/harebells-332_492x369.gif);
   font-size: x-small;
}

#sub-banner-right {
   position: absolute;
   top: 340px;
   left: 760px;
   padding: 0px;
   font-size: x-small;
   color: #006663;
   color: black;
}

#list-box {
	float: center;
	display: table-cell;
	align: center;
	padding: 2px;
	text-align: left;
}

#indent-left {
	display: block;
	align: left;
	margin-left: 1em;
	text-align: left;
   font-size: 80%;
}

#ul.square {
	 list-style-type: square;
}

ul.inside {
	 list-style-position: inside;
}

ul ul li{
	 margin-left: 20px;
}

#form {
	margin-left: -205px;
	background-color: rgb(240, 240, 255);
}

#summary {
	margin-left: -205px;
	background-color: rgb(240, 240, 255);
	clear: both;
}

#nistlinks {
   font-size: 80%;
   background-color: #f2f7f7;
   padding: 5px 10px;
}

ul.spacedBig {
   list-style-position: inside;
}

ul.spacedBig li{
   padding-bottom: 10px;
}

#footer {
	clear: both;
	padding: 5px;
	margin-top: 5px;
	font-family: arial, sans-serif;
	color: black;
	background-color: #d7eeed;
	border: 1px solid gray;
}

#yellow-box {
	clear: both;
	padding: 5px;
	color: black;
	background-color: yellow;
}

#instruction-box {
	clear: both;
	color: black;
  background: rgb(188,198,198);
	font-size: 120%;
	font-weight: bold;
	height: 110px;
	padding: 10px 5px 5px 5px;
	line-height: 130%;
	margin: 0px;
}

#session-title {
	font-size: 120%;
	font-weight: bold;
	font-style: italic;
	line-height: 120%;
	text-align: center;
	text-shadow: gray 2px;
	margin-bottom: 10px;
}

#session-date {
	font-size: 120%;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	text-shadow: gray 2px;
	margin-bottom: 10px;
}

#session-organizer {
	font-size: 110%;
	line-height: 110%;
	text-align: center;
	margin-bottom: 10px;
}

#papers {
   margin: 15px;
}

a.title {
   font-weight: bold;
   valign: top;
}

span.title {
   font-weight: bold;
   valign: top;
}

#gray-box {
	clear: both;
	padding: 5px;
	color: black;
	background-color: rgb(213, 219, 225);
}

#purple-box {
  background: rgb(198,202,219);
  padding: 0.5em;
	border: 2px solid gray;
}

#red-box {
    background-color: red;
    padding: 0.5em;
    border: solid; border-width: medium;
	 font-size: 120%;
  }

#SmallCaps {
	font-variant: small-caps;
  }

#alignRight {text-align: right;}
*.alignRight {text-align: right;}
#justify {text-align: justify;}
*.justify {text-align: justify;}

*.float-left {
   float: left;
   padding: 0px 20px 0px 5px;
}

*.float-right {
   float: right;
   padding: 0px 5px 0px 5px;
}

.clearRight {
   clear: right;
}



*.flag {
	color: blue;
}

a.boldFlag {
	color: blue;
  font-weight: bold;
}

*.time {
   font-weight: bold;
   width: 5.3em;
}

#session-schedule {
   text-align: center;
}

.session-schedule {
   word-spacing: 5em;
}

#c1 {
   width: 5.5em;
}

#right-float {
   float: right;
   margin: 10px 0px 20px 20px;
   clear: none;
}

#right {
   float: right;
   margin: 20px 5px 20px 20px;
   clear: right;
}

#left-clear {
   float: left;
   margin: 15px 20px 20px 10px;
   clear: left;
}

img.wb {
   border: solid 2px white;
   margin-bottom: 5px;
}

img.bb {
   border: solid 1px black;
   float: left;
   margin: 5px 25px 15px 0px;
}

img.right { 
  float: right;
}

img.left { 
  float: left;
}

#small-banner {
   display: block;
   width: 1066px;
   height: 218px;
   padding: 2px;
   margin-bottom: 5px;
   background-color: #006663;
   border: 2px solid gray;
   font-family: arial, sans-serif;
}

#small-banner-right { 
   position: absolute;
   width: 900px;
   height: 217px;
   top: 0px;
   left: 167px;
   margin-top: 2px;
   background-image: url(../images/spring-flatirons_900x217.png);
   border: 2px solid gray;
}

#small-banner-right-fade { 
   position: absolute;
   width: 900px;
   height: 217px;
   top: 0px;
   left: 167px;
   margin-top: 2px;
   background-image: url(../images/spring-flatirons_900x217-30.jpg);
   border: 2px solid gray;
}

#small-banner-right-fade-text {
   margin-top: 80px;
}

#small-banner-text {
   margin-left: 120px;
   padding: .1em;
}

#form-banner-text {
   margin-left: 120px;
   padding: .1em;
   background-image: url(../images/spring-flatirons_900x217-30.jpg);
}

#formContent {
  margin-left: 10px;
}

*.black {
   color: black;
}

*.purple {
   color: purple;
}

*.blue {
	color: blue;
}

*.red {
   color: red;
}

a.red {
   color: red;
}

*.orange {
   color: #FF7F50;
}

*.green {
   color: #006633;
}

*.brightGreen {
   color: #00FA9A;
}

*.pink {
   color: #990066;
}

*.bold {
   font-weight: bold;
}

p.nistNotices {
  margin-left: 10px;
  font-size: 75%;
}

p.noSpace {
  margin: 0px;
}

p.journals {
  margin: 0px;
  margin-left: 30px;
}

#summary {
	background-color: rgb(250,250,255);
  margin-left: 5px;
  padding: 10px;
}

h3.sessionDate {
  text-align: center;
	background-color: rgb(220,220,255);
  border-style: solid;
  border-width: 1px;
  border-color: black;
  padding: 3px;
}

h4.sessionTimeSlot {
  margin: 10px 10px 0px 5px;
  padding-bottom: 0px;
}

span.sessionTimeSlot {
  margin: 10px 10px 0px 5px;
  padding-bottom: 0px;
}

ul.sessions {
  list-style-type: none;
  padding-left: 10px;
  margin-top: 2px;
}

li.sessions {
  padding-left: 0px;
  margin-left: 10px;
}

span.sessionTime {
  margin-left: 1em;
  margin-right: 2em;
}

span.sessionLocation {
  float: right;
  margin-right: 2em;
}

a.bigRed {
  font-weight: bold;
  color: red;
  font-size: 125%;
}

span.withdrawn { 
  color: purple;
  font-style: italic;
  font-weight: bold;
 }

span.speakerChange { 
  color: purple;
  font-style: italic;
 }

span.timeChange { 
  color: purple;
  font-style: italic;
 }

span.chairChange { 
  color: purple;
  font-style: italic;
 }

textarea {
	 cursor: default;
	 overflow: auto;
}

/* registration table */
table.registration { 
  border: 4px solid gray;
  border-collapse: collapse;
  table-layout: fixed;
  margin: 20px 40px 40px 40px;
  max-width: 650px;
}
table.registration caption { 
  border: 4px solid gray;
  border-bottom: 0px solid gray;
  border-collapse: collapse;
  background-color: #1F3D60;
  color: white;
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  padding: 10px;
}
table.registration tr { 
  display: table-row;
  border: 1px solid gray;
}
table.registration td { 
  border: 1px solid gray;
  border-top: none;
  border-collapse: collapse;
  padding: 10px;
  font-size: 110%;
  text-align: center;
  width: auto;
}
table.registration td.title { 
	background-color: #B5CDE7;
  text-align: center;
  border-bottom: none;
  font-weight: bold;
  font-size: 110%;
}

dt.hotel {
  line-height: 170%;
	font-size: 115%;
}
dd.hotel {
  line-height: 150%;
  font-weight: bold;
}
ul.hotel {
  margin-bottom: 40px;
}

#processing {display: none; }

#badCaptcha {display: inline; }

.blink {
  animation: blink 2s steps(5, start) infinite;
  -webkit-animation: blink 2s steps(5, start) infinite;
}
@keyframes blink {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink {
  to {
    visibility: hidden;
  }
}
